songrec-gui(1)

NAME
songrec-gui - The default action. Display a GUI.

SYNOPSIS
songrec gui [--disable-mpris] [--disable-pipewire] [-h|--help] [input_file]

DESCRIPTION
The default action. Display a GUI.

OPTIONS

--disable-mpris
    Disable MPRIS support

--disable-pipewire
    Disable PipeWire native support

-h, --help
    Print help

[input_file]
    An optional audio file to recognize on the launch of the application.